/** Display for logo on top */
#sp-sqm-logo{
  padding: 5px 0px 0px 0px;
}

/** EN - Social Media Icons Style */
#sp-top-bar a {
	color: black;
  	font-size: large;
}

/** FR - Social Media Icons Style */
#sp-section-1 a {
  	color: black;
  	font-size: large;
}

/** Date center style*/
.display-date-header{
  text-align:center;
}

/* Set menu float left */
#sp-header #sp-menu .sp-column .sp-megamenu-parent {
  float: left;
}

/** Add underline to footer menus*/
.sp-module ul>li,
.sppb-addon-module ul>li {
  margin: 5px;
  border: none;
  text-decoration: underline;
}

/** SQM On ABC News Video format */
.abcnewsvideo{
  display:flex;
}

/** contact on the footer */
.sp-contact-info{
  font-size: x-large;
  float: none;
  text-align: center;
}

/* Display footer menus horizontally */
.menusqmfooter {
  display: inline-flex;
}

/** style for bottom fotters*/
#sp-footer1, #sp-footer2, #sp-footer3{
  text-align:center;
}